opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - p -

- p : cv::Mat::MSize , cv::Mat::MStep , CvSVMParams , Cv3dTracker2dTrackedObject , CvLSVMFilterObject , Cv3dTrackerTrackedObject
- P : cv::LevMarqSparse
- p1 : CvContourTree
- P1 : cv::StereoSGBM
- P2 : cv::StereoSGBM
- p2 : CvContourTree
- param : CvLevMarq , CvRandState
- params : cv::DenseFeatureDetector , cv::OneWayDescriptorMatcher , cv::FernDescriptorMatcher , CvFGDStatModel , CvGaussBGModel , CvSVMKernel , CvSVMSolver , CvSVM , CvEM , CvDTreeTrainData , CvBoost , CvGBTrees , cv::Formatted , CvANN_MLP , cv::GoodFeaturesToTrackDetector
- params_ : cv::StarAdjuster
- parent : CvDTreeNode , CvMemStorage , CvHaarStageClassifier
- PATCH_HEIGHT : cv::OneWayDescriptorMatcher::Params
- PATCH_SIZE : cv::RandomizedTree , cv::BriefDescriptorExtractor
- PATCH_WIDTH : cv::OneWayDescriptorMatcher::Params
- patchGenerator : cv::FernDescriptorMatcher::Params
- patchSize : cv::FernClassifier , cv::OneWayDescriptorMatcher::Params , cv::FernDescriptorMatcher::Params
- Pbc : CvBGPixelStat
- Pbcc : CvBGPixelStat
- pBD : CvBlobTrackerAutoParam1
- pBlobSeq : CvBlobTrack
- pBT : CvBlobTrackerAutoParam1
- pBTA : CvBlobTrackerAutoParam1
- pBTGen : CvBlobTrackerAutoParam1
- pBTPP : CvBlobTrackerAutoParam1
- pcaFilename : cv::OneWayDescriptorMatcher::Params
- pComment : CvDefParam
- pDouble : CvDefParam
- perform_morphing : CvFGDStatModelParams
- pFG : CvBlobTrackerAutoParam1
- pFloat : CvDefParam
- phi : cv::CvAffinePose
- phiMax : cv::PatchGenerator
- phiMin : cv::PatchGenerator
- pInt : CvDefParam
- pixel_stat : CvFGDStatModel
- planes : cv::NAryMatIterator
- plus_delta : CvLineIterator
- plus_step : CvLineIterator
- plusDelta : cv::LineIterator
- plusStep : cv::LineIterator
- pName : CvDefParam
- PNCovariance : CvKalman
- pointCount : cv::GenericDescriptorMatcher::KeyPointCollection
- points : cv::KDTree , CvCalibFilter
- pool : cv::SparseMat::Hdr
- portion : CvTrainTestSplit
- POSE_COUNT : cv::OneWayDescriptorMatcher::Params
- poseCount : cv::OneWayDescriptorMatcher::Params
- PosterErrorCovariance : CvKalman
- posteriors : cv::FernClassifier
- PosterState : CvKalman
- preFilterCap : CvStereoBMState , cv::StereoSGBM
- preFilteredImg0 : CvStereoBMState
- preFilteredImg1 : CvStereoBMState
- preFilterSize : CvStereoBMState
- preFilterType : CvStereoBMState
- prev : CvMemBlock , CvSeqBlock , CvTypeInfo , CvSVMKernelRow
- prev_frame : CvFGDStatModel
- prevErrNorm : CvLevMarq , cv::LevMarqSparse
- prevP : cv::LevMarqSparse
- prevParam : CvLevMarq
- prevTrainCount : cv::FernDescriptorMatcher , cv::OneWayDescriptorMatcher
- principal_point : Cv3dTrackerCameraInfo , Cv3dTrackerCameraIntrinsics
- PriorErrorCovariance : CvKalman
- priors : CvDTreeTrainData , CvDTreeParams
- priors_mult : CvDTreeTrainData
- PriorState : CvKalman
- probs : CvEMParams , CvEM
- process_noise_cov : CvKalman
- processNoiseCov : cv::KalmanFilter
- productsum : CvNormalBayesClassifier
- pruned_tree_idx : CvDTree
- pStr : CvDefParam
- pt : cv::KeyPoint , CvChainPtReader , CvSURFPoint , CvStarKeypoint
- ptr : CvMat , cv::MatConstIterator , CvGraphVtx2D , cv::SparseMatConstIterator , cv::AutoBuffer< _Tp, fixed_size > , CvVectors , CvMatND , cv::LineIterator , CvLineIterator , CvString , CvNArrayIterator
- ptr0 : cv::LineIterator
- ptrLeft : CvStereoGCState
- ptrRight : CvStereoGCState
- Pv : CvBGPixelCStatTable , CvBGPixelCCStatTable
- Pvb : CvBGPixelCStatTable , CvBGPixelCCStatTable